SciQLOP - Task #1438

Epic story # 1430 (In Progress): Visualisation d'une graphe dans une zone de visualisation - Drag And Drop

Déplacement d'une zone de visualisation a l'intérieur de son onglet de visualisation

31/05/2017 11:18 AM - Anonymous

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut réorganiser par drag-and-drop l'ordre d'affichage d'une zone de visualisation au sein de I'onglet de visualisation

auquel elle est affectée

Related issues:
Is duplicate of Task #2178: Drag and drop de visu vers visu

Closed

23/10/2017

History

#2 - 14/11/2017 02:26 PM - Anonymous
- Related to Task #2178: Drag and drop de visu vers visu added

#3 - 14/11/2017 02:26 PM - Anonymous
- Related to deleted (Task #2178: Drag and drop de visu vers visu)

#4 - 14/11/2017 02:26 PM - Anonymous
- Is duplicate of Task #2178: Drag and drop de visu vers visu added

#5 - 14/11/2017 02:26 PM - Anonymous
- Tracker changed from User story to Task
- Status changed from New to Closed

- Assignee set to Anonymous

- % Done set to 0

- revision set to r0

- blocked set to No

13/03/2024
